body {
	font-family: 'PT Sans', sans-serif;
	overflow-x:hidden;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
}
.headerbg {
	border-top: 2px solid #54B34B;
	background: #E5E0D7;
	min-height: 35px;
	padding: 0;
}

.navbar-nav>li>a {
	padding-top: 5px;
	padding-bottom: 8px;
}

a.w3-btn:hover, a.w3-btn:active {
    background-color: #ffffff;
    color: #5e7f39;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
a.w3-btn, a.w3-btn:link, a.w3-btn:visited {
    color: #FFFFFF;
    background-color: #5e7f39;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

a.w3-btn:hover, a.w3-btn:active {
    background-color: #ffffff;
    color: #5e7f39;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

.w3-btn {
    border: none;
    display: inline-block;
    outline: 0;
    padding: 6px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none !important;
    color: #fff;
    background-color: #000;
    text-align: center;
    transition: .2s ease-out;
    cursor: pointer;
    white-space: nowrap;
	width:175px;
}
.paynow {
    padding: 3px 15px;
    border: 1px solid #00582E;
    width: 215px;
    border-radius: 6px;
    float: right;
}
table.pay_g tr td{
	padding:10px 20px !important;
	font-weight:bold;
}
.nav-tabs>li {
    background: #E5E0D7;
}
tr:nth-child(even) {
    background: #E5E0D7;
}

.navbar {
	min-height: 0;
	margin-bottom: 0;
	border-radius: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
    cursor: default;
    font-size: 16px;
    background-color: #5e7f39;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.category_css{
	background:#5e7f39 !important;
	width:200px;
	border-color:#5e7f39;
	padding:7px;
	font-size:15px;
	border-radius:0;
}
.form_css{
    float: left;
    margin-right: 12px;
}
tr.step2 td{
	padding:10px;
}
.total{
	font-weight:bold;
	font-size:15px;
	min-height:25px;
	text-align:right;
}
.well{
	margin-top:20px;
	border:1px solid #d4d4d4;
	background:#f5f5f5;
	padding:10px;
}
blockquote{
	font-size:14px !important;
}
#navbar {
	padding-left: 0;
}
.navbar-default .navbar-nav>li>a {
	color: #FFF;
	font-size:15px;
	font-weight:bold;
}
.col-md-5 > marquee {
    color: #fff;

}
.membermarquee ul li{
	float:left;
}
.welcome-content a{
		color:#4FBC3B;
}
.welcome-content_sgg a{
		color:#000000;
}
.ms-rteTable-default p{
	text-align:left !important;
}

ol.carousel-indicators{
	margin-bottom:-15px;
}
/* Calendar Styles */
.calendar {width:100%; border-collapse:collapse;}
.calendar tr.navigation th {padding:10px;}
.calendar th.prev-month {text-align:left;}
.calendar th.current-month {text-align:center; font-size:1.5em;}
.calendar th.next-month {text-align:right;}
.calendar tr.weekdays th {text-align:left;}
.calendar td {width:14%; height:35px; vertical-align:top; /*border:1px solid #CCC;*/}
.calendar td.today {background:#FFD;}
.calendar td.prev-next {background:#EEE;}
.calendar td.prev-next span.date {color:#9C9C9C;}
.calendar td.holiday {background:#DDFFDE;}
.calendar span.date {display:block; padding:4px; line-height:12px;}
.calendar div.day-content {}
.calendar ul.output {margin:0; padding:0 4px; list-style:none;}
.calendar ul.output li {margin:0; padding:5px 0; line-height:1em; border-bottom:1px solid #CCC;}
.calendar ul.output li:last-child {border:0;}

/* Small Calendar */
.calendar.small {width:auto; border-collapse:separate;}
.calendar.small tr.navigation th {padding-bottom:5px;}
.calendar tr.navigation{
    padding: 10px 10px 10px 28px !important;
    background: #E5E0D7 ;
    -moz-box-shadow: 0px 3px 5px rgba(64,64,65,0.2);
    -webkit-box-shadow: 0px 5px 0px rgba(64,64,65,0.2);
    box-shadow: 0px 3px 5px rgba(64,64,65,0.2);
}
.calendar.small tr.navigation th a span {font-size:1.5em;}
.calendar.small th.current-month {font-size:1em;}
.calendar.small tr.weekdays th {text-align:center;}
.calendar.small td {width:auto; height:auto; padding:4px 8px; text-align:center; border:0; background:#EEE;}
.calendar.small span.date {display:inline; padding:0; background:none;}

.classname {
	background: none repeat scroll 0 0 #54B34B !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5) inset;
	color:#FFF ;
	font-weight:bold;
}
.classname a{
	color:#FFF ;
}

.pagination{
	background: #e5e0d7 none repeat scroll 0 0;
	color: #5c342b;
	font-weight: bold;
	padding: 10px;
}
.balloonContainer{
	position:relative;
}
.balloontrigger {
    display: block;
    height: 100%;
    width: 100%;
	
}
.modal{
	z-index:99999;
}
.balloonstyle {
    position: absolute;
    text-align: left;
    visibility: hidden;
    z-index: 99999;
}
.balloonstyle {
    background-color: white;
   
    box-shadow: 0 0 8px gray;
    color: #000000;
    line-height: 133%;
    padding: 5px 15px 5px 5px;
    width: 230px;
}
.balloonstyle ul {
    margin-bottom: 0;
    margin-top: 8px;
}
.balloonstyle li {
    font-weight: normal;
    list-style: circle outside none;
   
    padding-bottom: 0.33em;
    vertical-align: middle;
    width: 100%;
}
.balloonstyle li a {
    color: #000000 !important;
	
}


.topHeader {
	background: none repeat scroll 0 0 #5C342B;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #FFF;
}
.nav>li.social_icon>a {
	padding-left: 5px;
	padding-right: 5px;
}

li.dropdown {
    border-right: 1px inset #CDC0C0;
}
li:last-child {
  border-right: none;
}
.aligntext {
	text-align: center;
	color:rgb(247,148,29);
}
.isgf_partner {
	margin-top: 10px;
	margin-bottom:10px;
}
.nav>li>a {
	padding: 6px 25px;
}
.navbar-color .navbar-nav>li>a {
	color: #000;
}
.navbar-color .navbar-nav>li>a:focus, .navbar-color .navbar-nav>li>a:hover {
	color: #777;
}
.news_and_adds {
	border: 1px solid #000;
}
..gm-style .default-card{
padding:0;
}
a.google-maps-link {
    display: none;
}
/*.logo {
    margin-top: 5px;
    padding: 5px 0 5px 15px;
    height: 70px;
}*/

.logo {
    margin-top: 10px;
    padding: 5px 0 5px 15px;
    height: 65px;
}
.remove_padding_left {
	padding-left: 0;
	padding-right: 0;
}
.remove_padding_left1 {
	padding-left: 0;
}
.watsnew {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:17px;
	color: rgb(247,148,29);
	background: none repeat scroll 0 0 #3E81C8;
	margin-top: 0;
	text-align: center;font-weight:bold !important;
	animation: blink 1s steps(2, start) infinite;


}
.bulletin {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:15px;
	color: #FFF;
	background: none repeat scroll 0 0 #3E81C8;
	margin-top: 0;
	text-align: center;
	min-height:68px;
	margin-bottom:0px;
}
.full_image{
	text-align:center;
}
.full_image img{
	border:1px solid #4FBC3B;
	height: 160px;
    width: 160px;
}
.full_image p{
	margin: 0 0 0px;
	text-align:center;
	font-weight:600;
}
.full_image p:nth-child(1){
	padding-bottom:10px;
}
.margin_top{
	margin-top:20px;
}

@keyframes blink {
to { color: #FFF; }
}

.slider_margin {
	margin-top: 10px;
}
.slider_margin1 {
	margin-top: 25px;
}
.headerTexts {
	margin-left: 15px;
	color: green !important;
	font-size: 20px;
}
.HighlightNews {
	margin-top: 10px;
}
.HighlightNews ul li a {
	color: green !important;
}
.readmores a {
	color: green !important;
	float: right;
}
.subscriber {
	text-align: center;
}
.subscription,.subscription1, .calendar {
	border: 1px solid #000;
	min-height:255px;
}
.subscription1 {
    min-height: 445px;
}

.playdateContainer {
	background: url("img/isgf-images-08.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 60px;
	width: 50px;
}
.playmonth {
	color: #FFFFFF;
	font-size: 11pt;
	padding-left: 4px;
	padding-top: 3px;
}
.playdate {
	color: #53342C;
	display: block;
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
}
.playnewsHeader {
	font-size: 14px;
}
.playnewsHeader {
	margin-left: 10px;
}
.spacetpbt {
	border-bottom: 1px solid #CCC5BE;
	padding: 5px 5px;
}
.title {
	color: #FFF;
	background: green;
	padding-top: 10px;
	padding-bottom: 10px;
}
footer {
	margin-top: 20px;
	background: #E5E0D7;
	border-top: 1px solid #CCC5BE;
	box-shadow: 0 -3px 5px rgba(64, 64, 65, 0.2);
}
footer .container {
	margin-top: 10px;
}
footer a {
	border-right: 1px solid #999999;
	font-size: 15px;
	padding: 0 12px;
}
footer .footer_links {
	/*background: #777;*/
	background:#5C342B;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
}

.item img {
    height: 110px;
    width: auto;
}
footer .footer_copyright {
	/*background: #777;*/
	background:#5C342B;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #FFF;
}
footer .footer_links a {
	color: #FFF;
}
/* enable absolute positioning */

.inner-addon {
	position: relative;
}
/* style icon */

.inner-addon .glyphicon {
	position: absolute;
	padding: 10px;
	pointer-events: none;
}
/* align icon */

.left-addon .glyphicon {
	left: 0px;
}
.right-addon .glyphicon {
	right: 0px;
}
/* add padding  */

.left-addon input {
	padding-left: 30px;
}
.right-addon input {
	padding-right: 30px;
}
.partner {
	text-align: right;
	margin-top:5px;
}
#search{
transition: width 0.2s;
}
.partner1{
	padding-left:0;
	padding-right:0;
}

.form_margin {
	margin-top: 10px
}
.remove-padding-left {
	padding-left: 0px;
	padding-right: 0px;
}
.smart-grid li a {
	color: green;
}
.playnewsHeader a {
	color: green;
}
.topHeader li{float:left; list-style:none; padding-right:20px;}
.topHeader ul.dropdown-menu li {width:100%; border-bottom:1px solid #ccc; padding:0px;}
.topHeader ul.dropdown-menu li a{width:100%; color:#333; padding:3px 15px;}
.topHeader li a{color: #FFF;
padding: 9px 0px 0px;
display: inline-block;
line-height: 24px;}
.social li{float:none; display:inline-block; padding-left:10px; padding-right:0px;}
.menu_top{min-height:40px;}
.collapse.in .nav > li > a{border-top:1px solid #bbb;}
@media screen and (max-width:1200px){
.nav > li > a{padding: 6px 10px; 
font-size: 13px;}	
}
@media screen and (max-width:1023px){
.isgf_partner, .partner{text-align:center;}
.carousel{margin-bottom:20px;}	
.remove_padding_left1{margin:0 -15px; padding:0 15px;}
.subscription1{text-align:center;}
.subscription1 .img-responsive{display:inline-block; width:100%;}

}
@media screen and (min-width:981px){
.navbar-collapse.collapse {
	display: block!important;
}
}
@media screen and (max-width:980px){
	.subscription1 .img-responsive{ width:100%;}
	.collapse {
	display: none
}
.collapse.in {
	display: block
}
	body{font-size:30px;}
	footer a{font-size:44px;}	
	.topHeader{padding:10px;}
	.topHeader li a{font-size:40px;}
	.topHeader li a img{width:45px;}
	.topHeader li{float:none; display:inline-block;}
	.menu_top{text-align:center; border-bottom:1px solid #fff; margin-bottom:15px; padding-bottom:15px; }
	.smart-grid li a, .playnewsHeader a{font-size:40px;}
	.form-control{height:60px;}
	textarea.form-control{height:200px;}
}
.red{color:red;}
#success {
    color: green;
    text-align: center;
    width: 100%;
    float: left;
    border: 1px solid green;
    padding: 5px 0;
    font-weight: 700;
}
#failed {
    color: red;
    text-align: center;
    width: 100%;
    float: left;
    border: 1px solid red;
    padding: 5px 0;
    font-weight: 700;
}
